inv_wishart_rng.hpp File Reference
`#include <stan/math/prim/mat/err/check_square.hpp>`
`#include <stan/math/prim/mat/fun/inverse_spd.hpp>`
`#include <stan/math/prim/mat/meta/index_type.hpp>`
`#include <stan/math/prim/mat/prob/wishart_rng.hpp>`
`#include <stan/math/prim/scal/err/check_greater.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<class RNG >
Eigen::MatrixXd | stan::math::inv_wishart_rng (double nu, const Eigen::MatrixXd &S, RNG &rng)

[ Stan Home Page ] © 2011–2016, Stan Development Team.